
@media screen and (max-width: 1470px) {
  img.maple-leaf-rotator {
    right: 0;
  }
  .bx-wrap {
    padding-top: 0;
  }
}

@media screen and (max-width: 1199px) {
  #footer {
    font-size: 12px;
  }
  .slick-slide {
    height: 500px !important;
  }
}

@media screen and (max-width: 991px) {
  #homeNews .ZineIndex,
  #homeNews .ZineItem {
    display: block;
    width: 100%;
    min-height: auto;
    margin: 0 0 30px;
  }
  #homeNews .ZineSummaryIndex {
    position: static;
  }
  .menu-wrap .container {
    width: 100%;
    padding: 0;
  }
  #banner .container {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  .top-nav {
    padding: 10px;
  }
  .top-nav a {
      color: #fff;
      font-size: 15.5px;
  }
  img.maple-leaf-rotator {
      max-width: 100px;
  }
  .bxslider_title {
      font-size: 30px;
  }
  .bxslider_caption p {
      margin: 5px 0 15px;
  }
  h1 {
      font-size: 32px;
  }
  h2 {
    font-size: 28px;
  }
  .intro {
      margin: 70px 0 30px;
  }
  .fbc {
    text-align: center;
  }
  .fbc img {
    float: none;
    margin: 0 0 30px;
  }
  #bottom {
      padding: 60px 0;
  }
  .countdown {
    margin-bottom: 60px;
  }
  #footer, #footer .text-right {
    text-align: center;
    font-size: 14px;
  }
  #footer .col-lg-8 {
    margin-bottom: 10px;
}
 .speakers.speakers.keynote .panel {
    margin-bottom: 50px;
 }
  .speakers.speakers.keynote .panel:last-child {
    margin-bottom: 0;
  }
  .slick-slide {
    height: 480px !important;
  }
  .slickcarousel_read_more.button a {
    position: static;
  }
}

@media screen and (max-width: 1024px) {
  .body-content {
      margin: 20px 0 40px;
  }
  .bx-wrapper .bx-caption {
    position: relative !important;
    width: 100% !important;
    background: #333 !important;
  }
  .bx-wrap {
    margin-top: 15px;
  }
  h1 {
      font-size: 28px;
  }
  h2 {
    font-size: 26px;
  }
  #featured {
      margin: 0 auto 70px;
  }
  #featured img {
    max-width: 40px;
  }
}


@media screen and (max-width: 766px) {
  .slick-slide, .home-news-french .slick-slide {
    height: auto !important;
  }
}



@media screen and (max-width: 600px) {
  .top-nav {
      position: static;
      padding: 0;
      background: #fff;
  }
  ul.top-nav-menu {
  padding: 6px 3px 0;
  }
  ul.top-nav-menu li {
     margin: 0 3px;
  }
  .top-nav a {
    display: block;
    padding: 8px 15px;
    background: #c33e3e;
    margin: 0 0 6px;
    text-align: center;
  }
  .top-nav .volunteer-link a {
    background: #27ae60;
  }
  ul.top-nav-menu li:after {
    display: none;
  }
  #search, .top-nav-menu {
      display: block;
  }
  img.maple-leaf-rotator {
      max-width: 80px;
  }
  #search a {
      text-align: right;
      margin-bottom: 0;
      background: #444;
  }
 #header .container {
  padding: 0;
 }
 #footer a {
  text-decoration: underline;
 }
  ul.top-nav-menu li a:after {
    display: none;
  }
}


@media screen and (max-width: 440px) {
  .top-nav a {
    font-size: 12px;
  }
  #featured {
    font-size: 14px;
  }
}


@media screen and (max-width: 1024px) {
.js .main-navigation{display:none;}
.js .slicknav_menu{display:block;}
}

/* VERTICAL http://cssmenumaker.com/blog/css-flyout-menu-starter-kit */
/* changed from 40em width */
@media screen and (min-width: 1025px) {
.js .main-navigation{display:block;}
.js .slicknav_menu{display:none;}

.vertical-menu {padding: 0; margin: 0; border: 0;}
.vertical-menu ul,.vertical-menu ul li,.vertical-menu ul ul {list-style: none; margin: 0; padding: 0; border: 0;}
.vertical-menu ul {position: relative; z-index: 397;}
.vertical-menu ul li {min-height: 1px; line-height: 1em; vertical-align: middle;}
.vertical-menu ul li:hover {position: relative; z-index: 399; cursor: default;}
.vertical-menu ul ul {visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 398;}
.vertical-menu ul ul ul {top: 0px; left: 99%;}
.vertical-menu ul li:hover > ul { visibility: visible;}
.vertical-menu ul ul {top: 0px; left: 99%;}
.vertical-menu ul li a{display: block;}

.horizontal-menu ul{list-style:none;padding:0;margin:0;}
.horizontal-menu ul li{display:block;position:relative;float:left;}
.horizontal-menu li ul{display:none;}
.horizontal-menu ul li a{display:block;white-space:nowrap;}
.horizontal-menu li:hover>ul{display:block;position:absolute;}
.horizontal-menu li:hover li{float:none;}
.horizontal-menu li ul li{border-top:0;}
.horizontal-menu ul ul ul{left:100%;top:0;}
.horizontal-menu ul:before,.horizontal-menu ul:after{content:" ";display:table;}
.horizontal-menu ul:after{clear:both;}
}



/* SMenu
   ========================================================================== */
@media screen and (min-width: 1025px) {
  #SMenu {
    display: block;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    padding: 0;
  }
  .slicknav_menu {
    display: none; 
    background: none;
  }
  #menu #SMenu > li {
    width: 12.5%; /* fallback for non-calc() browsers */
    width: calc(100% / 8);
    flex: 1;
  }
  #menu #SMenu > li > a {
     border-right: 1px solid #fff;   
  }
  #menu #SMenu > li#thispage > a {
    background: #04456f;
  }
  #menu #SMenu > li#thispage:hover > a,
  #menu #SMenu > li#thispage:active > a,
  #menu #SMenu > li#thispage:focus > a {
    color: #fff;
  }
  #menu #SMenu a {
    text-align: center;
    text-decoration: none;
    padding: 15px;
    font-size: 16px;
  }
  #menu #SMenu > li:last-child a {
    border-right: none;
  }  
  #menu #SMenu > li:hover > a, 
  #menu #SMenu > li:focus > a, 
  #menu #SMenu > li:active > a {
    background: #fff;
    color: #005e9a;
  }
  #menu #SMenu li ul a {
    text-transform: none;
    text-align: left;
    margin: 0;
    padding: 10px 25px;
  }

  #menu #SMenu li ul a:hover,
  #menu #SMenu li ul a:active,
  #menu #SMenu li ul a:focus {
     background: #fff;
    color: #005e9a;
  }


  /* li#page_1640 > a:after, 
  li#page_1642 > a:after, 
  li#page_1643 > a:after {
    font-family: FontAwesome;
    content: "\f107";
    padding-left: 8px;
  } */


  .slicknav_menu .slicknav_icon {
    margin-top: 5px; 
  }
  .slicknav_menu .slicknav_icon-bar {
    height: 0.145em !important;
  }
}

@media screen and (min-width: 991px) {
  #menu #SMenu a {
    font-size: 18px;
  }
}



/* Print
   ========================================================================== */
@media print {
  a:after { 
    content:''; 
  }
  a[href]:after { 
    content: none !important; 
  }
  #main, .body-content {
    margin: 0;
    padding: 0;
  }
  ul.Membership_update_profile_menu, .button { 
    display: none; 
  }
  .logo img {
      width: 298px;
  }
  .footer {
    text-align: left;
  }
  .home-bottom {
    padding: 0 15px;
  }
}